//
// UserResponseModel.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct UserResponseModel: Codable {

    public var name: String?
    public var email: String?
    public var _id: String?
    public var joining: Date?

    public init(name: String? = nil, email: String? = nil, _id: String? = nil, joining: Date? = nil) {
        self.name = name
        self.email = email
        self._id = _id
        self.joining = joining
    }

    public enum CodingKeys: String, CodingKey { 
        case name = "Name"
        case email = "Email"
        case _id = "Id"
        case joining = "Joining"
    }

}
